# Base online config

debug: False
online: False
model_suffix: ''
headless: True
seed: 0
tau: 0.005
batch: 10
gamma: 0.5
episodes: 25000
eval_interval: 500
max_buf: 20000 # max initial random action buffer
index_buffer: True
obs_mode: depth
flow: none
domain_rand: False
perlin_noise: False
epsilon: 0.0
her: True
sparse: True
samplebg: 0.0
on_table: False
learn_rate: 0.0001
cam_height: 0.65

run_name: ''
hostname:
    buffer_folder: ''
    model_path: ''
    out_path: ''

edgemask: 'none'
edgethresh: 5
inputedge: False
maskoutput: False
actmaskprob: 0.0
truecratio: 0.0

mask_edge_train_prob: 0.0
mask_edge_eval_prob: 0.0
mask_inner_prob: 0.0
